/*
  Classes:

  DIV.wikitext - the transformed wiki page text.

  A.wiki           - link to page in wiki.
  A.named-wiki    - a named link to page in wiki (from e.g. [name|WikiPage]).
  A.interwiki     - link to page in another wiki
    SPAN.wikipage    - page name within interwiki link.
  A.named-interwiki  - link to page in another wiki
  A.url           - link to external URL from wiki page.
  A.named-url     - link to external URL from wiki page.

  .wikiunknown A, .wikiunknown U
  .named-wikiunknown A, .named-wikiunknown U
  
  A.wikiaction
  A.wikiadmin
  .wikiunsafe

  A.backlinks
  
TODO: Get rid of tables in wikiaction forms.
*/

/* NS4 doesn't grok @import.  This allows us to put things which break NS4
 * in another file.
 */
@import url(phpwiki-heavy.css);

BODY {color : #000000; background-color: #FFFFFF; margin-top: -2pt; }

/*
 * NS4, defaults from BODY don't always propagate correctly.
 * So we need this:
 */ 
.wikitext { }

.toolbar { background-color : #FFD279; padding-top: 10px }

.navbar {font-family: "±¼¸²"; text-align: right; font-size:75%; background-color: #DFC3F9;}

.recent {font-size: 90%;}
INPUT.button { font-family: "±¼¸²", arial, helvetica, sans-serif; }

//.wikitext PRE { font-family:  monospace; }


.wikitext pre { background-color : #EEEEEE; font-family: monoface;}

.wikitext h1 {background-color : #E8E0FF; border: solid 1px #d0d0d0; padding-left: 3pt;}
.wikitext h2 {background-color : #EBE8FF; border: solid 1px #d0d0d0; padding-left: 3pt;}
.wikitext h3 {background-color : #F0F0FF; border: solid 1px #d0d0d0; padding-left: 3pt;}
.wikitext h4 {background-color : #F4F8FF; border: solid 1px #d0d0d0; padding-left: 3pt;}

blockquote {margin-left : 30%; margin-right: -1%; font-size: 80%; background-color : #ccffcc; line-height: 120%; }

DIV.wikitext {
 background: white;
 padding-left: 0.8em; 
 padding-right: 0.8em; 
 padding-top: 5px;
 padding-bottom: 5px;
 line-height: 130%;
 /* This breaks Netscape 4: (display does not go full width).
    width: auto;
 */
}

INPUT.wikitext { margin:0px; }

DIV.toolbar { margin: 1ex 0ex; }

/*
 * This is a kluge for NS4 which doesn't honor the clear: settings on
 * .tool-left and .tool-right.
 *
 * Putting in explicit <br clear="all"> messes up the formatting in
 * other browsers.  Instead we'll put in a:
 *
 *  <div class="br"><br class="ignore" clear="all"></div>
 *
 * The clear:both on DIV.br seems to work.  And we'll disable the <br> altogether (in
 * CSS aware browsers) by setting display:none.
 *
 * Actually, I haven't yet found a browser which doesn't put a line break
 * between successive <div>'s.  This makes the <br class="ignore"> completely
 * unnecessary. 
 */
DIV.br { clear:both; line-height: 0px; }
.ignore { display: none; }
 
DIV.errors {
 background: #eee;
 border: medium;
 border-color: red;
 border-style: solid;
 padding-left: 0.8em; 
 padding-right: 0.8em; 
 padding-top: 0px;
 padding-bottom: 0px;
 margin: 1em;
 /* This breaks Netscape 4: (display does not go full width).
    width: auto;
 */
 clear: both;
}

.errors H4 {
 color:red;
 text-decoration: underline;
 margin:0px;
}

P.error {
 font-size: smaller;
 font-family: monospace;
 margin:0px;
}
.error UL
{
 font-size: smaller;
 font-family: monospace;
}

/*
 * Style for <hr>s in wiki markup.
 */
.wikitext HR {
 width: 100%;
 align:center; /* for NS4 */
}


/*
 * Link styles
 */
	a {color:#111188;}
    a:active {color : #335500}
    a:visited {color : #114b66}
a:hover { background-color:yellow; }

/* Wiki Links */
A.wiki { text-decoration: none; }
.wiki  { font-weight: bold; }
/* This is obscene in NS4
B .wiki, STRONG .wiki { font-size: larger; }
*/

/* Unknown links */
.wikiunknown A, .named-wikiunknown A, .wikiunknown U
{ text-decoration: none; }

.wikiunknown, .named-wikiunknown
{color: #600;}
.wikiunknown A, .named-wikiunknown A
{ color: white; background-color: #600; }

/* Interwiki links */
A.interwiki { text-decoration: none; }
.wikipage   { font-weight: bold; }

.interwiki,
I .interwiki .wikipage, EM .interwiki .wikipage
{ font-style: oblique; }

.interwiki .wikipage,
I .interwiki, EM .interwiki  
{ font-style: normal; }

/*
 * wikiaction, wikiadmin, wikiunsafe:
*/
A.wikiaction, A.wikiadmin       { text-decoration: none; }
A.wikiaction, .wikiaction TABLE, SPAN.wikiaction  { background-color: #ddd; }
A.wikiadmin, .wikiadmin TABLE   { background-color: #fdd; }
.wikiunsafe                     { background-color: #ccc; }

/*
 * Put a border around wikiaction forms:
 * This doesn't work for NS4.
 */
.wikiaction TABLE, .wikiadmin TABLE
{
  border-style: ridge;
  border-width: medium;
}
.wikiaction TABLE { border-color: #9cf; }
.wikiadmin TABLE  { border-color: #f99; }

 
/* Backlinks */
A.backlinks { color: #006; }

/* Make the textarea on the edit page full width */
TEXTAREA.wikiedit {margin-top: 1ex; font-family:  monospace;}

.genblock {
	margin-left: 0.5em;
	padding-left: 0.5em;
    line-height: 120%;
	border-color: #c0c0c0;
	border-width: 1px;
	border-top-style: solid; 
	border-bottom-style: solid;
	font-size: 90%;
}

.inline_quote:before { content: open-quote }
.inline_quote:after  { content: close-quote }
.wikitext em {font-style: italic;}

/* For emacs users
 *
 * Local Variables:
 * mode: c
 * c-file-style: cc-mode
 * End:
 */
